@charset "utf-8";
/*------------------------------------------------------------
	ma
------------------------------------------------------------*/
#gFooter .fNaviBox .nav03 > a {
	opacity: 0.33 !important;
}
#main .blackWrap {
	margin-bottom: 17.6rem;
	padding: 17.8rem 0 14.6rem;
	color: #fff;
	background: linear-gradient(#151515, #151515) no-repeat left top / calc(100% - 2rem) 100%;
}
#main .fvBox {
	margin-bottom: 14.3rem;
	display: flex;
	justify-content: space-between;
}
#main .fvBox h2 {
	width: 32%;
	font-size: 13.5rem;
	letter-spacing: -0.03em;
	line-height: 1;
}
#main .fvBox .txtBox {
	margin-top: 0.4rem;
	width: 65.7%;
}
#main .fvBox .txtBox .lead {
	font-size: 4.5rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	margin-bottom: 3.8rem;
}
#main .fvBox .txtBox .text {
	font-size: max(10px, 1.6rem);
	letter-spacing: 0.005em;
	line-height: 1.875;
}
#main .secBox {
	padding: 14.9rem 0 14.7rem;
	display: flex;
	justify-content: space-between;
	background: linear-gradient(#898989, #898989) no-repeat left top / calc(100% - 2rem) max(0.1rem, 0.1rem);
}
#main .secBox:last-child {
	padding-bottom: 0;
}
#main .secBox h3 {
	width: 32%;
	font-size: max(10px, 1.3rem);
	font-weight: 400;
	letter-spacing: 0.15em;
}
#main .secBox h3 .en {
	display: block;
	font-size: 5rem;
	letter-spacing: -0.025em;
	line-height: 1;
	margin-bottom: 1.4rem;
}
#main .secBox .textBox {
	width: 65.7%;
}
#main .secBox h4 {
	margin-bottom: 6.6rem;
	font-size: 2.7rem;
	font-weight: 600;
	letter-spacing: 0.03em;
	line-height: 1.667;
}
#main .secBox h5 {
	margin-bottom: 0.9rem;
	font-size: 1.9rem;
	font-weight: 700;
	letter-spacing: 0.03em;
}
#main .secBox p {
	font-size: max(10px, 1.6rem);
	font-weight: 400;
	letter-spacing: 0.005em;
	line-height: 1.875;
}
#main .secBox .txtList li {
	margin-bottom: 4.2rem;
}
#main .secBox .txtList li:last-child {
	margin-bottom: 0;
}
#main .secBox .txtList li p {
	font-size: max(10px, 1.4rem);
	letter-spacing: 0.005em;
	line-height: 2.143;
}
#main .heading01 {
	margin-bottom: 5.5rem;
	display: flex;
	gap: 3.5rem;
	flex-wrap: wrap;
	align-items: flex-end;
}
#main .heading01 .en {
	font-size: 5rem;
	letter-spacing: -0.02em;
	line-height: 1;
}
#main .heading01 .jp {
	font-size: max(10px, 1.4rem);
	font-weight: 400;
	line-height: 1.75;
	letter-spacing: 0.05em;
}
@media all and (min-width: 768px) {
	.mac #main .heading01 .jp {
		margin-bottom: 0.7rem;
	}
}
#main .case {
	margin-bottom: 18rem;
}
@media all and (min-width: 768px) {
	#main .detail .colL {
		transform: translateY(var(--paraY, 0px));
	}
}
@media all and (max-width: 767px) {
	#main .blackWrap {
		margin-bottom: 9.8rem;
		padding: 20.1rem 0 10.7rem;
		background: linear-gradient(to bottom, #fff 0%, #fff 5rem, #151515 5rem);
	}
	#main .fvBox {
		margin-bottom: 10.1rem;
		display: block;
	}
	#main .fvBox h2 {
		margin-bottom: 2.1rem;
		width: auto;
		font-size: 8rem;
	}
	#main .fvBox .txtBox {
		margin-top: 0;
		width: auto;
	}
	#main .fvBox .txtBox .lead {
		font-size: 3.2rem;
	}
	#main .fvBox .txtBox .text {
		font-size: max(10px, 1.2rem);
		line-height: 1.75;
	}
	#main .secBox {
		padding: 9.3rem 0 10rem;
		display: block;
		background-size: 100% max(1px, 0.1rem);
	}
	#main .secBox h3 {
		margin-bottom: 2.2rem;
		width: auto;
	}
	#main .secBox h3 .en {
		display: inline-block;
		font-size: 3.2rem;
		line-height: 1.5;
		vertical-align: -0.05em;
		margin: 0 1.6rem 0 0;
	}
	#main .secBox .textBox {
		width: auto;
	}
	#main .secBox h4 {
		margin-bottom: 5.8rem;
		font-size: 1.8rem;
		line-height: 1.72223;
	}
	#main .secBox h5 {
		margin-bottom: 0.7rem;
		font-size: max(10px, 1.6rem);
	}
	#main .secBox p {
		font-size: max(10px, 1.3rem);
		line-height: 2;
	}
	#main .secBox .txtList li {
		margin-bottom: 3.7rem;
	}
	#main .secBox .txtList li:last-child {
		margin-bottom: 0;
	}
	#main .secBox .txtList li p {
		font-size: max(10px, 1.3rem);
		line-height: 2;
	}
	#main .thinking {
		padding-top: 9.8rem;
	}
	#main .thinking h3 {
		margin-bottom: 4rem;
	}
	#main .heading01 {
		margin-bottom: 3.9rem;
		display: block;
	}
	#main .heading01 .en {
		margin-bottom: 0.8rem;
		font-size: 3rem;
		display: block;
	}
	#main .heading01 .jp {
		font-size: max(10px, 1.2rem);
		display: block;
	}
	#main .case {
		margin-bottom: 13.4rem;
	}
}

/* Group Inclusion Cases */
#main .detail {
	padding: 13rem 0 14.7rem;
	background: linear-gradient(#F5F5F5, #F5F5F5) no-repeat left top;
	background-size: calc(100% - 2rem) 100%;
}
#main .detail .content {
	gap: 0 3rem;
	align-items: flex-start;
}
#main .detail .colL {
	width: 35rem;
}
#main .detail .colR {
	width: 74.5rem;
}
#main .detail h2 {
	margin-bottom: 4.4rem;
	font-weight: 600;
	font-size: max(10px, 1.4rem);
	letter-spacing: 0.05em;
}
#main .detail h2 span {
	display: block;
}
#main .detail h2 .helvB {
	margin-bottom: -0.3rem;
	font-size: 7rem;
	letter-spacing: -0.03em;
	line-height: 1;
}
#main .detail h2 .helvL {
	margin-bottom: 1rem;
	font-size: 5rem;
	letter-spacing: -0.02em;
	line-height: 1.2;
}
#main .detail .profile {
	margin-top: -0.6rem;
	margin-bottom: 5.6rem;
}
#main .detail .profile .logo {
	margin-bottom: 1.8rem;
}
#main .detail .profile .logo img {
	width: 14rem;
}
#main .detail .profile .name {
	margin-bottom: 1.7rem;
	font-size: max(10px, 1.6rem);
	font-weight: 500;
}
#main .detail .profile .name .tag {
	margin-left: 1rem;
	padding: 0 0.8rem 0.1rem;
	display: inline-block;
	vertical-align: 0.2em;
	font-size: max(10px, 1.1rem);
	font-weight: 500;
	line-height: 1.3;
	background: #C3C3C3;
}
#main .detail .profile .info {
	font-size: max(10px, 1.2rem);
	letter-spacing: 0.01em;
	line-height: 2;
}
#main .detail .profile .info a {
	font-weight: 600;
}
#main .detail .mainImg {
	margin-bottom: 5.6rem;
}
#main .detail .mainImg img {
	width: 100%;
}
#main .detail .staffBox {
	margin-bottom: 14.3rem;
	padding-top: 1.7rem;
}
#main .detail .staffList li {
	margin-bottom: 6.6rem;
	display: flex;
	align-items: center;
	gap: 2rem;
	position: relative;
}
#main .detail .staffList li:last-child {
	margin-bottom: 0;
}
#main .detail .staffList li:not(:last-child)::after {
	width: 2.5rem;
	height: 2.5rem;
	position: absolute;
	left: 4rem;
	bottom: -4.5rem;
	background: url(../img/ma/icon.png) no-repeat center center / 100%;
	content: '';
}
#main .detail .staffList li .photo {
	width: 10rem;
	flex-shrink: 0;
}
#main .detail .staffList li .photo img {
	width: 100%;
}
#main .detail .staffList li p {
	color: #464646;
	font-size: max(10px, 1.3rem);
	font-weight: 500;
	letter-spacing: 0.005em;
	line-height: 1.769;
}
#main .detail .interview {
	margin-bottom: 14.3rem;
}
#main .detail .interview .leadBox {
	margin-bottom: 6.2rem;
}
#main .detail .interview .leadBox h3 {
	margin-bottom: 5.8rem;
	font-size: 3.3rem;
	font-weight: 600;
	letter-spacing: 0.03em;
	line-height: 1.61;
}
#main .detail .interview .leadBox p {
	font-size: max(10px, 1.5rem);
	font-weight: 400;
	letter-spacing: 0.03em;
	line-height: 2.133;
}
#main .detail .interview p.num {
	margin-bottom: 7.1rem;
	padding-bottom: 0.4rem;
	font-size: max(10px, 1.5rem);
	border-bottom: 0.1rem solid #707070;
}
#main .detail .interview .subBox {
	margin-bottom: 7rem;
}
#main .detail .interview .subBox:last-child {
	margin-bottom: 0;
}
#main .detail .interview .subBox h4 {
	font-size: 2.4rem;
	font-weight: 600;
	letter-spacing: 0.03em;
	margin-bottom: 2.6rem;
}
#main .detail .interview .subBox .lead {
	margin-bottom: 2.1rem;
	font-size: max(10px, 1.5rem);
	font-weight: 600;
	line-height: 2.133;
	letter-spacing: 0.005em;
}
#main .detail .interview .subBox .textList {
	margin-bottom: 4rem;
	display: flex;
	flex-wrap: wrap;
	gap: 2.5rem 0;
}
#main .detail .interview .subBox .textList:last-child {
	margin-bottom: 0;
}
#main .detail .interview .subBox .textList dt {
	padding-right: 0.7rem;
	width: 5.4rem;
	flex-shrink: 0;
	font-size: max(10px, 1.4rem);
	font-weight: 600;
	line-height: 2.2;
	letter-spacing: 0.05em;
}
#main .detail .interview .subBox .textList dd {
	width: calc(100% - 5.4rem);
	font-size: max(10px, 1.5rem);
	font-weight: 400;
	line-height: 2.133;
	letter-spacing: 0.005em;
}
#main .detail .interview .subBox .photo:not(:last-child) {
	margin-bottom: 9rem;
}
#main .detail .interview .subBox .photo img {
	width: 100%;
}
#main .detail .interview .subBox .note {
	margin-top: 1.2rem;
	font-size: max(10px, 1.2rem);
	line-height: 2;
	letter-spacing: 0.005em;
}
#main .detail .interview .subBox .video:not(:last-child) {
	margin-bottom: 9rem;
}
#main .detail .interview .subBox .video iframe {
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
	vertical-align: top;
}
#main .detail .otherCases {
	width: 100%;
}
#main .detail .otherCases .headLine05 {
	margin-bottom: 4.2rem;
}
#main .detail .interview .subBox:last-child .video:last-child {
	margin-bottom: 0;
}
@media all and (max-width: 767px) {
	#main .detail {
		padding: 12.6rem 0 0;
		background: #F5F5F5;
	}
	#main .detail .content {
		margin: 0;
		display: block;
	}
	#main .detail .colL {
		width: auto;
	}
	#main .detail .colR {
		width: auto;
	}
	#main .detail h2 {
		margin-bottom: 4.9rem;
	}
	#main .detail h2 .helvB {
		margin-bottom: 0.3rem;
		font-size: 5rem;
	}
	#main .detail h2 .helvL {
		margin-bottom: 0.6rem;
		font-size: 4.4rem;
		letter-spacing: -0.03em;
		line-height: 1.16;
	}
	#main .detail .profile {
		margin: 0 2rem 4.7rem;
	}
	#main .detail .profile .logo {
		margin-bottom: 2.2rem;
	}
	#main .detail .profile .logo img {
		width: 12rem;
	}
	#main .detail .profile .name {
		margin-bottom: 1.6rem;
		font-size: max(10px, 1.4rem);
	}
	#main .detail .profile .info {
		font-size: max(10px, 1.1rem);
	}
	#main .detail .mainImg {
		margin-bottom: 2.9rem;
	}
	#main .detail .staffBox {
		margin: 0 2rem 5rem;
		padding-top: 0;
	}
	#main .detail .staffList {
		padding: 1.5rem 0;
		display: flex;
		flex-wrap: wrap;
		gap: 2.4rem 0;
		border-top: 0.1rem solid #ccc;
		border-bottom: 0.1rem solid #ccc;
	}
	#main .detail .staffList li {
		margin: 0;
		width: 100%;
		gap: 1.3rem;
	}
	#main .detail .staffList li:not(:last-child)::after {
		width: 0.8rem;
        height: 0.8rem;
        left: 2.1rem;
        bottom: -1.6rem;
	}
	#main .detail .staffList li .photo {
		width: 5rem;
	}
	#main .detail .staffList li p {
		font-size: max(10px, 1rem);
		line-height: 1.5;
		color: #464646;
	}
	#main .detail .interview {
		margin: 0 2rem 11rem;
	}
	#main .detail .interview .leadBox {
		margin-bottom: 5.1rem;
	}
	#main .detail .interview .leadBox h3 {
		margin-bottom: 2.5rem;
		font-size: 2rem;
		line-height: 1.5;
	}
	#main .detail .interview p.num {
		margin-bottom: 6.7rem;
	}
	#main .detail .interview .subBox {
		margin-bottom: 8.2rem;
	}
	#main .detail .interview .subBox:last-child {
		margin-bottom: 0;
	}
	#main .detail .interview .subBox h4 {
		font-size: 1.8rem;
		line-height: 1.833;
		margin-bottom: 3.5rem;
	}
	#main .detail .interview .subBox .lead {
		margin-bottom: 2.6rem;
		font-size: max(10px, 1.4rem);
		line-height: 1.857;
	}
	#main .detail .interview .subBox .textList:last-child {
		margin-bottom: 0;
	}
	#main .detail .interview .subBox .textList dt {
		line-height: 1.857;
	}
	#main .detail .interview .subBox .textList dd {
		font-size: max(10px, 1.4rem);
		line-height: 1.857;
	}
	#main .detail .interview .subBox .photo {
		margin: 0 -2rem;
	}
	#main .detail .interview .subBox .photo:not(:last-child) {
		margin: 0 -2rem;
	}
	#main .detail .interview .subBox .note {
		margin: 1rem 1.7rem 0;
		font-size: max(10px, 1.1rem);
		line-height: 1.727;
		letter-spacing: 0.03em;
	}
	#main .detail .interview .subBox .video {
		margin: 0 -2rem;
	}
	#main .detail .interview .subBox .video:not(:last-child) {
		margin: 0 -2rem;
	}
	#main .detail .otherCases {
		width: auto;
		margin: 0 2rem 13.4rem;
	}
	#main .detail .otherCases .headLine05 {
		margin-bottom: 2.2rem;
		font-size: 2.9rem;
	}
	#main .detail .comCaseList .slick-arrow {
		bottom: -4rem;
	}
}